@charset "shift_jis";

/** 文字色設定 */
.color_text_red
{
	color: #d90101 !important;
}

.color_text_blue
{
	color: #006699 !important;
}

.color_text_orange
{
	color: #ff9933 !important;
}

.color_text_orange02
{
	color: #ff6633 !important;
}

.color_text_green
{
	color: #73ad39 !important;
}

.color_text_cyan
{
	color: #0097ca !important;
}



/** 背景色設定 */

.color_bg_flesh
{
	background-color: #FFFFCC !important;
}

.color_bg_cyan
{
	background-color: #e5f4fa !important;
}

.color_bg_pink
{
	background-color: #FCEBF3 !important;
}

.color_bg_blue
{
	background-color: #0097CA !important;
	color: #FFF !important;
}

.color_bg_green
{
	background-color: #99CC00 !important;
	color: #FFF !important;

}

.color_bg_red
{
	background-color: #d90101 !important;
	color: #FFF !important;

}

.color_bg_orange
{
	background-color: #FF9933 !important;
	color: #FFF !important;

}

.color_bg_gray
{
	background-color: #f8f8f8 !important;
}

.color_bg_glay
{
	background-color: #f8f8f8 !important;
}

.color_bg_brown
{
	background-color: #9f6f0f !important;
	color: #FFF !important;

}

.color_bg_white
{
	background-color: #fff !important;
}




/** 枠色設定 */

.wak_green
{
	border: 1px solid #85b701 !important;
}

.wak_gray
{
	border: 1px solid #ccc !important;
}

.wak_gray_02
{
	border: 2px solid #ccc !important;
}

.wak_glay
{
	border: 1px solid #ccc !important;
}

.wak_orange
{
	border: 1px solid #f99b01 !important;
}

.wak_orange_02
{
	border: 2px solid #f99b01 !important;
}

.wak_red
{
	border: 1px solid #d90101 !important;
}

.wak_red_02
{
	border: 2px solid #d90101 !important;
}

.wak_red_03
{
	border: 3px double #d90101 !important;
}